/*
 Theme Name:   VDDNZ
 Theme URI:    http://example.com/twenty-fourteen-child/
 Description:  Timedrop Child Theme
 Author:       John Doe
 Author URI:   http://orchid.co.nz
 Template:     timedrop
 Version:      1.0.0
 Tags:         light, dark, two-columns, right-sidebar, responsive-layout, accessibility-ready
 Text Domain:  twenty-fourteen-child
*/

@import url("../timedrop/style.css");

/* =Theme customization starts here
-------------------------------------------------------------- */


#logo {
top: 14px !important;
}

.block.slider.home {
margin-bottom: 20px;
}

.home div.the-content {
	padding: 0 20px;
}